import type { App } from 'vue'

import InfiniteScroll from '@/directives/infinite-scroll'

/**
 * 注册全局自定义指令
 * @param app
 */
export function setupDirectives(app: App) {
  app.directive('InfiniteScroll', InfiniteScroll)
}
